930184

Datenanbindung an Xpress 6.5

20.12.2004 | 13:47 Uhr |

Gassenhuber hat nachgebessert - die Xpress-Erweiterung Dataform, die Datenbank mit dem Layoutprogramm verbindet, ist in Version 6.1 nicht kompatibel mit Quark Xpress 6.5. Erst das kostenlose Update auf Dataform 6.5 behebt das Problem. wm

Info www.gassenhuber.de

0 Kommentare zu diesem Artikel
930184